Unable to Install Lutris. Errors of conflicting packages

, ,

I just installed Fedora 35 (KDE) and installed all media codecs by following the Fedora Docs, but for a while, I tried the Discover software centre, dnfdragora, the terminal to install Lutris. I keep getting the same errors that indicate that there is are conflicting packages. Aside from that Wine can’t execute any windows programs except for built-in Wine applicatons.

Logs:

[fattiejb@lenovo-80x8 Need For Speed Most Wanted Black Edition]$ wine speed.exe 
002c:fixme:winediag:LdrInitializeThunk wine-staging 7.2 is a testing version containing experimental patches.
002c:fixme:winediag:LdrInitializeThunk Please mention your exact version when filing bug reports on winehq.org.
MESA-INTEL: warning: Performance support disabled, consider sysctl dev.i915.perf_stream_paranoid=0
 
MESA-INTEL: warning: Performance support disabled, consider sysctl dev.i915.perf_stream_paranoid=0
 
0100:err:module:load_wow64_ntdll failed to load L"\\??\\C:\\windows\\syswow64\\ntdll.dll" error c0000135
Application could not be started, or no application associated with the specified
 file.
ShellExecuteEx failed: Internal error.
 
[fattiejb@lenovo-80x8 Need For Speed Most Wanted Black Edition]$ 

Lutris error:

[fattiejb@lenovo-80x8 ~]$ sudo dnf install lutris
[sudo] password for fattiejb: 
ProtonVPN Fedora Stable repository               0.0  B/s |   0  B     00:01    
Errors during downloading metadata for repository 'protonvpn-fedora-stable':
  - Curl error (35): SSL connect error for https://repo.protonvpn.com/fedora-35-stable/repodata/repomd.xml [OpenSSL SSL_connect: Connection reset by peer in connection to repo.protonvpn.com:443 ]
Error: Failed to download metadata for repo 'protonvpn-fedora-stable': Cannot download repomd.xml: Cannot download repodata/repomd.xml: All mirrors were tried
Ignoring repositories: protonvpn-fedora-stable
Last metadata expiration check: 0:05:54 ago on Mon 04 Apr 2022 10:32:07 AM +03.
Dependencies resolved.
=================================================================================
 Package                  Arch   Version                           Repo     Size
=================================================================================
Installing:
 lutris                   x86_64 0.5.9.1-3.fc35                    updates 870 k
Installing dependencies:
 SDL2                     i686   2.0.20-1.fc35                     updates 636 k
 alsa-lib                 i686   1.2.6.1-3.fc35                    updates 529 k
 avahi-libs               i686   0.8-14.fc35                       fedora   72 k
 bluez-libs               i686   5.64-1.fc35                       updates  87 k
 bzip2-libs               i686   1.0.8-9.fc35                      fedora   40 k
 cairo                    i686   1.17.4-4.fc35                     fedora  716 k
 cdparanoia-libs          i686   10.2-38.fc35                      fedora   56 k
 cups-libs                i686   1:2.3.3op2-16.fc35                updates 284 k
 cyrus-sasl-lib           i686   2.1.27-14.fc35                    updates 849 k
 dbus-libs                i686   1:1.12.22-1.fc35                  updates 164 k
 elfutils-libelf          i686   0.186-1.fc35                      updates 207 k
 elfutils-libs            i686   0.186-1.fc35                      updates 288 k
 expat                    i686   2.4.7-1.fc35                      updates 116 k
 fdk-aac-free             i686   2.0.0-7.fc35                      fedora  318 k
 flac-libs                i686   1.3.4-1.fc35                      updates 233 k
 fontconfig               i686   2.13.94-5.fc35                    updates 282 k
 freetype                 i686   2.11.0-3.fc35                     updates 405 k
 fribidi                  i686   1.0.10-5.fc35                     fedora   84 k
 gd                       i686   2.3.2-10.fc35                     updates 141 k
 gdbm-libs                i686   1:1.22-1.fc35                     updates  61 k
 glib2                    i686   2.70.5-1.fc35                     updates 2.7 M
 gmp                      i686   1:6.2.0-7.fc35                    fedora  303 k
 gnutls                   i686   3.7.2-3.fc35                      updates 1.0 M
 graphene                 i686   1.10.6-3.fc35                     fedora   81 k
 graphite2                i686   1.3.14-8.fc35                     fedora   96 k
 gsm                      i686   1.0.19-6.fc35                     fedora   33 k
 gstreamer1               i686   1.20.0-1.fc35                     updates 1.4 M
 gstreamer1-plugins-base  i686   1.20.0-1.fc35                     updates 2.2 M
 harfbuzz                 i686   2.9.1-1.fc35                      updates 703 k
 jbigkit-libs             i686   2.1-22.fc35                       fedora   52 k
 keyutils-libs            i686   1.6.1-3.fc35                      fedora   31 k
 krb5-libs                i686   1.19.2-4.fc35                     updates 768 k
 libX11                   i686   1.7.3.1-1.fc35                    updates 670 k
 libX11-xcb               i686   1.7.2-3.fc35                      fedora   11 k
 libXau                   i686   1.0.9-7.fc35                      fedora   31 k
 libXcomposite            i686   0.4.5-6.fc35                      fedora   23 k
 libXcursor               i686   1.2.0-6.fc35                      fedora   31 k
 libXext                  i686   1.3.4-7.fc35                      fedora   42 k
 libXfixes                i686   6.0.0-2.fc35                      fedora   20 k
 libXft                   i686   2.3.3-7.fc35                      fedora   62 k
 libXinerama              i686   1.1.4-9.fc35                      fedora   14 k
 libXpm                   i686   3.5.13-6.fc35                     fedora   60 k
 libXrandr                i686   1.5.2-7.fc35                      fedora   29 k
 libXrender               i686   0.9.10-15.fc35                    fedora   28 k
 libXv                    i686   1.0.11-15.fc35                    fedora   19 k
 libXxf86vm               i686   1.1.4-17.fc35                     fedora   19 k
 libaom                   i686   3.2.0-2.fc35                      updates 1.1 M
 libasyncns               i686   0.8-21.fc35                       fedora   30 k
 libavif                  i686   0.9.2-3.fc35                      updates  75 k
 libblkid                 i686   2.37.4-1.fc35                     updates 117 k
 libbrotli                i686   1.0.9-6.fc35                      fedora  315 k
 libcanberra              i686   0.30-27.fc35                      updates  87 k
 libcap                   i686   2.48-3.fc35                       fedora   68 k
 libcom_err               i686   1.46.3-1.fc35                     fedora   26 k
 libcurl                  i686   7.79.1-1.fc35                     updates 317 k
 libdatrie                i686   0.2.13-2.fc35                     fedora   32 k
 libdav1d                 i686   0.9.2-1.fc35                      updates 339 k
 libdecor                 i686   0.1.0-1.fc35                      fedora   42 k
 libdrm                   i686   2.4.110-1.fc35                    updates 175 k
 libedit                  i686   3.1-40.20210910cvs.fc35           fedora  108 k
 libevent                 i686   2.1.12-4.fc35                     fedora  278 k
 libexif                  i686   0.6.23-1.fc35                     fedora  439 k
 libffi                   i686   3.1-29.fc35                       fedora   30 k
 libgcrypt                i686   1.9.4-1.fc35                      fedora  475 k
 libglvnd                 i686   1:1.3.4-2.fc35                    updates 134 k
 libglvnd-egl             i686   1:1.3.4-2.fc35                    updates  38 k
 libglvnd-glx             i686   1:1.3.4-2.fc35                    updates 141 k
 libgomp                  i686   11.2.1-9.fc35                     updates 293 k
 libgpg-error             i686   1.43-1.fc35                       updates 221 k
 libgphoto2               i686   2.5.29-1.fc35                     updates 1.3 M
 libibverbs               i686   39.0-1.fc35                       updates 430 k
 libidn2                  i686   2.3.2-3.fc35                      fedora  104 k
 libimagequant            i686   2.15.1-2.fc35                     fedora   65 k
 libjpeg-turbo            i686   2.1.0-3.fc35                      fedora  184 k
 libjxl                   i686   0.6.1-6.fc35                      updates 840 k
 libldac                  i686   2.0.2.3-9.fc35                    fedora   41 k
 libmount                 i686   2.37.4-1.fc35                     updates 141 k
 libnghttp2               i686   1.45.1-1.fc35                     fedora   75 k
 libnl3                   i686   3.5.0-8.fc35                      fedora  350 k
 libogg                   i686   2:1.3.5-2.fc35                    fedora   34 k
 libpcap                  i686   14:1.10.1-2.fc35                  fedora  178 k
 libpciaccess             i686   0.16-5.fc35                       fedora   29 k
 libpng                   i686   2:1.6.37-11.fc35                  fedora  125 k
 libpsl                   i686   0.21.1-4.fc35                     fedora   64 k
 libsbc                   i686   1.5-2.fc35                        fedora   45 k
 libselinux               i686   3.3-1.fc35                        updates  87 k
 libsepol                 i686   3.3-2.fc35                        updates 319 k
 libsndfile               i686   1.0.31-6.fc35                     updates 233 k
 libssh                   i686   0.9.6-1.fc35                      fedora  221 k
 libstdc++                i686   11.2.1-9.fc35                     updates 797 k
 libtasn1                 i686   4.16.0-6.fc35                     fedora   75 k
 libtdb                   i686   1.4.4-3.fc35                      fedora   55 k
 libthai                  i686   0.1.28-7.fc35                     fedora  208 k
 libtheora                i686   1:1.1.1-30.fc35                   fedora  167 k
 libtiff                  i686   4.3.0-6.fc35                      updates 208 k
 libtool-ltdl             i686   2.4.6-50.fc35                     updates  38 k
 libunistring             i686   0.9.10-14.fc35                    fedora  498 k
 libunwind                i686   1.5.0-1.fc35                      fedora   64 k
 libusb1                  i686   1.0.25-8.fc35                     updates  77 k
 libuuid                  i686   2.37.4-1.fc35                     updates  28 k
 libv4l                   i686   1.22.1-1.fc35                     updates 201 k
 libva                    i686   2.13.0-3.fc35                     updates 107 k
 libverto                 i686   0.3.2-2.fc35                      fedora   21 k
 libvisual                i686   1:0.4.0-33.fc35                   fedora  152 k
 libvkd3d                 i686   1.3-1.fc35                        updates 153 k
 libvkd3d-shader          i686   1.3-1.fc35                        updates 222 k
 libvorbis                i686   1:1.3.7-4.fc35                    fedora  192 k
 libwayland-client        i686   1.20.0-4.fc35                     updates  32 k
 libwayland-cursor        i686   1.20.0-4.fc35                     updates  20 k
 libwayland-egl           i686   1.20.0-4.fc35                     updates  12 k
 libwayland-server        i686   1.20.0-4.fc35                     updates  42 k
 libwebp                  i686   1.2.2-1.fc35                      updates 288 k
 libxcb                   i686   1.13.1-8.fc35                     fedora  241 k
 libxcrypt                i686   4.4.28-1.fc35                     updates 124 k
 libxml2                  i686   2.9.13-1.fc35                     updates 785 k
 libzstd                  i686   1.5.2-1.fc35                      updates 269 k
 lilv                     i686   0.24.10-4.fc35                    fedora   86 k
 llvm-libs                i686   13.0.0-4.fc35                     updates  27 M
 lockdev                  i686   1.0.4-0.36.20111007git.fc35       fedora   33 k
 lz4-libs                 i686   1.9.3-3.fc35                      fedora   69 k
 mesa-dri-drivers         i686   21.3.8-2.fc35                     updates  25 M
 mesa-filesystem          i686   21.3.8-2.fc35                     updates  18 k
 mesa-libEGL              i686   21.3.8-2.fc35                     updates 129 k
 mesa-libGL               i686   21.3.8-2.fc35                     updates 183 k
 mesa-libOSMesa           i686   21.3.8-2.fc35                     updates 3.4 M
 mesa-libgbm              i686   21.3.8-2.fc35                     updates  45 k
 mesa-libglapi            i686   21.3.8-2.fc35                     updates  53 k
 mesa-vulkan-drivers      i686   21.3.8-2.fc35                     updates 5.4 M
 ncurses-libs             i686   6.2-8.20210508.fc35               fedora  345 k
 nettle                   i686   3.7.3-2.fc35                      fedora  415 k
 nss-mdns                 i686   0.15.1-2.fc35                     fedora   48 k
 openldap                 i686   2.4.59-3.fc35                     fedora  275 k
 openssl-libs             i686   1:1.1.1n-1.fc35                   updates 1.4 M
 opus                     i686   1.3.1-9.fc35                      fedora  202 k
 orc                      i686   0.4.31-5.fc35                     fedora  194 k
 p11-kit                  i686   0.23.22-4.fc35                    fedora  334 k
 pango                    i686   1.50.4-1.fc35                     updates 352 k
 pcre                     i686   8.45-1.fc35                       fedora  193 k
 pcre2                    i686   10.39-1.fc35                      updates 226 k
 pipewire-libs            i686   0.3.49-1.fc35                     updates 1.5 M
 pixman                   i686   0.40.0-4.fc35                     fedora  282 k
 pulseaudio-libs          i686   15.0-2.fc35                       fedora  673 k
 python3-evdev            x86_64 1.5.0-1.fc35                      updates  65 k
 rav1e-libs               i686   0.5.0-1.fc35                      updates 728 k
 readline                 i686   8.1-3.fc35                        fedora  216 k
 serd                     i686   0.30.10-3.fc35                    fedora   65 k
 sord                     i686   0.16.8-2.fc35                     fedora   49 k
 spirv-tools-libs         i686   2022.1-1.20220202.git45dd184.fc35 updates 1.4 M
 sratom                   i686   0.6.6-3.fc35                      fedora   26 k
 systemd-libs             i686   249.9-1.fc35                      updates 635 k
 unixODBC                 i686   2.3.9-4.fc35                      fedora  467 k
 vulkan-loader            i686   1.3.204.0-1.fc35                  updates 144 k
 webrtc-audio-processing  i686   0.3.1-7.fc35                      fedora  328 k
 wine-alsa                i686   7.2-1.fc35                        updates  74 k
 xz-libs                  i686   5.2.5-7.fc35                      fedora  100 k
 zlib                     i686   1.2.11-30.fc35                    fedora   93 k
Installing weak dependencies:
 elfutils-debuginfod-client
                          i686   0.186-1.fc35                      updates  41 k
 openssl-pkcs11           i686   0.4.11-4.fc35                     fedora   76 k
 pipewire                 i686   0.3.49-1.fc35                     updates  39 k
 wine-core                i686   7.2-1.fc35                        updates  89 M
 wine-pulseaudio          i686   7.2-1.fc35                        updates 204 k
 
Transaction Summary
=================================================================================
Install  162 Packages
 
Total size: 194 M
Installed size: 908 M
Is this ok [y/N]: y
Downloading Packages:
.....          
Running transaction check
Transaction check succeeded.
Running transaction test
The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Transaction test error:
  file /usr/share/gcc-11/python/libstdcxx/__pycache__/__init__.cpython-310.opt-1.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/__pycache__/__init__.cpython-310.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/__pycache__/__init__.cpython-310.opt-1.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/__pycache__/__init__.cpython-310.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/__pycache__/printers.cpython-310.opt-1.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/__pycache__/printers.cpython-310.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/__pycache__/xmethods.cpython-310.opt-1.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/__pycache__/xmethods.cpython-310.pyc from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/printers.py from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/gcc-11/python/libstdcxx/v6/xmethods.py from install of libstdc++-11.2.1-9.fc35.i686 conflicts with file from package libstdc++-11.2.1-1.fc35.x86_64
  file /usr/share/doc/expat/Changes from install of expat-2.4.7-1.fc35.i686 conflicts with file from package expat-2.4.1-2.fc35.x86_64
  file /usr/share/man/man1/xmlwf.1.gz from install of expat-2.4.7-1.fc35.i686 conflicts with file from package expat-2.4.1-2.fc35.x86_64
  file /usr/share/locale/en@boldquot/LC_MESSAGES/elfutils.mo from install of elfutils-libelf-0.186-1.fc35.i686 conflicts with file from package elfutils-libelf-0.185-5.fc35.x86_64
  file /usr/share/locale/en@quot/LC_MESSAGES/elfutils.mo from install of elfutils-libelf-0.186-1.fc35.i686 conflicts with file from package elfutils-libelf-0.185-5.fc35.x86_64
  file /usr/share/locale/ja/LC_MESSAGES/elfutils.mo from install of elfutils-libelf-0.186-1.fc35.i686 conflicts with file from package elfutils-libelf-0.185-5.fc35.x86_64
  file /usr/share/locale/pl/LC_MESSAGES/elfutils.mo from install of elfutils-libelf-0.186-1.fc35.i686 conflicts with file from package elfutils-libelf-0.185-5.fc35.x86_64
  file /usr/share/locale/uk/LC_MESSAGES/elfutils.mo from install of elfutils-libelf-0.186-1.fc35.i686 conflicts with file from package elfutils-libelf-0.185-5.fc35.x86_64
  file /usr/share/doc/libxml2/NEWS from install of libxml2-2.9.13-1.fc35.i686 conflicts with file from package libxml2-2.9.12-6.fc35.x86_64
  file /usr/share/doc/libxml2/TODO from install of libxml2-2.9.13-1.fc35.i686 conflicts with file from package libxml2-2.9.12-6.fc35.x86_64
  file /usr/share/man/man1/xmlcatalog.1.gz from install of libxml2-2.9.13-1.fc35.i686 conflicts with file from package libxml2-2.9.12-6.fc35.x86_64
  file /usr/share/man/man1/xmllint.1.gz from install of libxml2-2.9.13-1.fc35.i686 conflicts with file from package libxml2-2.9.12-6.fc35.x86_64
  file /usr/share/doc/libwebp/AUTHORS from install of libwebp-1.2.2-1.fc35.i686 conflicts with file from package libwebp-1.2.1-1.fc35.x86_64
  file /usr/share/doc/libwebp/NEWS from install of libwebp-1.2.2-1.fc35.i686 conflicts with file from package libwebp-1.2.1-1.fc35.x86_64
  file /usr/share/doc/libwebp/README from install of libwebp-1.2.2-1.fc35.i686 conflicts with file from package libwebp-1.2.1-1.fc35.x86_64
  file /usr/share/doc/libv4l/ChangeLog from install of libv4l-1.22.1-1.fc35.i686 conflicts with file from package libv4l-1.20.0-4.fc35.x86_64
  file /usr/share/doc/flac-libs/README from install of flac-libs-1.3.4-1.fc35.i686 conflicts with file from package flac-libs-1.3.3-9.fc35.x86_64
  file /usr/share/licenses/rav1e-libs/LICENSE from install of rav1e-libs-0.5.0-1.fc35.i686 conflicts with file from package rav1e-libs-0.4.1-4.fc35.x86_64
  file /usr/share/doc/libxcrypt/NEWS from install of libxcrypt-4.4.28-1.fc35.i686 conflicts with file from package libxcrypt-4.4.26-4.fc35.x86_64
  file /usr/share/man/man5/crypt.5.gz from install of libxcrypt-4.4.28-1.fc35.i686 conflicts with file from package libxcrypt-4.4.26-4.fc35.x86_64
  file /usr/share/doc/libgpg-error/NEWS from install of libgpg-error-1.43-1.fc35.i686 conflicts with file from package libgpg-error-1.42-3.fc35.x86_64
  file /usr/share/libgpg-error/errorref.txt from install of libgpg-error-1.43-1.fc35.i686 conflicts with file from package libgpg-error-1.42-3.fc35.x86_64
  file /usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo from install of libgpg-error-1.43-1.fc35.i686 conflicts with file from package libgpg-error-1.42-3.fc35.x86_64
  file /usr/share/locale/ru/LC_MESSAGES/libgpg-error.mo from install of libgpg-error-1.43-1.fc35.i686 conflicts with file from package libgpg-error-1.42-3.fc35.x86_64
  file /usr/share/doc/libgomp/ChangeLog.bz2 from install of libgomp-11.2.1-9.fc35.i686 conflicts with file from package libgomp-11.2.1-1.fc35.x86_64
  file /usr/share/doc/libusb1/AUTHORS from install of libusb1-1.0.25-8.fc35.i686 conflicts with file from package libusb1-1.0.24-4.fc35.x86_64
  file /usr/share/doc/libusb1/ChangeLog from install of libusb1-1.0.25-8.fc35.i686 conflicts with file from package libusb1-1.0.24-4.fc35.x86_64
  file /usr/share/doc/glib2/NEWS from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/ca/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/cs/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/de/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/es/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/fr/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/hr/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/hu/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/id/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/it/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/ja/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/lt/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/oc/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/pl/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/pt/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/pt_BR/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/ro/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/ru/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/sl/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/sr/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/sv/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/tr/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/locale/uk/LC_MESSAGES/glib20.mo from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/man/man1/gapplication.1.gz from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/man/man1/gdbus.1.gz from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/man/man1/gio-querymodules.1.gz from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/man/man1/gio.1.gz from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/man/man1/glib-compile-schemas.1.gz from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/man/man1/gsettings.1.gz from install of glib2-2.70.5-1.fc35.i686 conflicts with file from package glib2-2.70.0-5.fc35.x86_64
  file /usr/share/doc/harfbuzz/NEWS from install of harfbuzz-2.9.1-1.fc35.i686 conflicts with file from package harfbuzz-2.8.2-2.fc35.x86_64
  file /usr/share/libdrm/amdgpu.ids from install of libdrm-2.4.110-1.fc35.i686 conflicts with file from package libdrm-2.4.107-2.fc35.x86_64
  file /usr/share/doc/vulkan-loader/README.md from install of vulkan-loader-1.3.204.0-1.fc35.i686 conflicts with file from package vulkan-loader-1.2.189.0-1.fc35.x86_64
  file /usr/share/drirc.d/00-mesa-defaults.conf from install of mesa-dri-drivers-21.3.8-2.fc35.i686 conflicts with file from package mesa-dri-drivers-21.2.3-6.fc35.x86_64
  file /etc/profile.d/debuginfod.csh from install of elfutils-debuginfod-client-0.186-1.fc35.i686 conflicts with file from package elfutils-debuginfod-client-0.185-5.fc35.x86_64
  file /etc/profile.d/debuginfod.sh from install of elfutils-debuginfod-client-0.186-1.fc35.i686 conflicts with file from package elfutils-debuginfod-client-0.185-5.fc35.x86_64
  file /usr/share/man/man1/debuginfod-find.1.gz from install of elfutils-debuginfod-client-0.186-1.fc35.i686 conflicts with file from package elfutils-debuginfod-client-0.185-5.fc35.x86_64
  file /usr/share/doc/pango/NEWS from install of pango-1.50.4-1.fc35.i686 conflicts with file from package pango-1.49.1-1.fc35.x86_64
  file /usr/share/man/man1/pango-view.1.gz from install of pango-1.50.4-1.fc35.i686 conflicts with file from package pango-1.49.1-1.fc35.x86_64
 
[fattiejb@lenovo-80x8 ~]$ 

I guess it would be a good idea to still link to the dnf error (Lutris Installation Error - Pastebin.com)

I am not gamer, don’t even know what Lutris is, but I can see from dnf’s output that it tries to install a bunch of .i686 packages of which you already have the .x86_64 version installed. That is the cause of the conflict.

Actually, since lutris is in the repo, and it doesn’t install, you should file a bug against lutris.

1 Like

Probably best to open a new issue for this. It isn’t related to the lutris installation error.

I just tried to install lutris on my F36 here, and it went fine. Installed lots of i686 packages too, but no conflicts.

$ sudo dnf install lutris
[sudo] password for asinha:
Last metadata expiration check: 1:28:05 ago on Tue 05 Apr 2022 09:10:00 BST.
Dependencies resolved.
========================================================================================================================================
 Package                                   Architecture       Version                               Repository                     Size
========================================================================================================================================
Installing:
 lutris                                    x86_64             0.5.10-1.fc36                         updates-testing               980 k
Upgrading:
 mesa-dri-drivers                          x86_64             22.0.1-1.fc36                         fedora                         20 M
 mesa-filesystem                           x86_64             22.0.1-1.fc36                         fedora                         18 k
 mesa-libEGL                               x86_64             22.0.1-1.fc36                         fedora                        124 k
 mesa-libGL                                x86_64             22.0.1-1.fc36                         fedora                        171 k
 mesa-libgbm                               x86_64             22.0.1-1.fc36                         fedora                         44 k
 mesa-libglapi                             x86_64             22.0.1-1.fc36                         fedora                         53 k
 mesa-vulkan-drivers                       x86_64             22.0.1-1.fc36                         fedora                        4.8 M
Installing dependencies:
 alsa-lib                                  i686               1.2.6.1-4.fc36                        fedora                        530 k
 avahi-libs                                i686               0.8-15.fc36                           fedora                         73 k
 bluez-libs                                i686               5.64-1.fc36                           fedora                         88 k
 bzip2-libs                                i686               1.0.8-11.fc36                         fedora                         42 k
 cabextract                                x86_64             1.9.1-3.fc36                          fedora                         69 k
 cyrus-sasl-lib                            i686               2.1.27-18.fc36                        fedora                        869 k
 dbus-libs                                 i686               1:1.14.0-1.fc36                       fedora                        167 k
 elfutils-libelf                           i686               0.186-3.fc36                          updates-testing               203 k
 elfutils-libs                             i686               0.186-3.fc36                          updates-testing               286 k
 expat                                     i686               2.4.7-1.fc36                          fedora                        114 k
 fdk-aac-free                              i686               2.0.0-8.fc36                          fedora                        330 k
 flac-libs                                 i686               1.3.4-1.fc36                          fedora                        235 k
 gdbm-libs                                 i686               1:1.22-2.fc36                         fedora                         61 k
 glib2                                     i686               2.72.0-2.fc36                         fedora                        2.7 M
 glibc                                     i686               2.35-4.fc36                           fedora                        2.0 M
 glibc-gconv-extra                         i686               2.35-4.fc36                           fedora                        1.7 M
 gmp                                       i686               1:6.2.1-2.fc36                        fedora                        305 k
 gnutls                                    i686               3.7.3-2.fc36                          fedora                        1.1 M
 gsm                                       i686               1.0.19-7.fc36                         fedora                         38 k
 gstreamer1                                i686               1.20.0-1.fc36                         fedora                        1.4 M
 keyutils-libs                             i686               1.6.1-4.fc36                          fedora                         32 k
 krb5-libs                                 i686               1.19.2-7.fc36                         updates-testing               769 k
 libX11                                    i686               1.7.3.1-2.fc36                        fedora                        671 k
 libX11-xcb                                i686               1.7.3.1-2.fc36                        fedora                         12 k
 libXau                                    i686               1.0.9-8.fc36                          fedora                         31 k
 libXext                                   i686               1.3.4-8.fc36                          fedora                         42 k
 libXfixes                                 i686               6.0.0-3.fc36                          fedora                         20 k
 libXxf86vm                                i686               1.1.4-18.fc36                         fedora                         19 k
 libasyncns                                i686               0.8-22.fc36                           fedora                         30 k
 libblkid                                  i686               2.38-0.2.fc36                         fedora                        118 k
 libbrotli                                 i686               1.0.9-7.fc36                          fedora                        317 k
 libcanberra                               i686               0.30-28.fc36                          fedora                         87 k
 libcap                                    i686               2.48-4.fc36                           fedora                         68 k
 libcom_err                                i686               1.46.5-2.fc36                         fedora                         26 k
 libcurl                                   i686               7.82.0-2.fc36                         fedora                        327 k
 libdrm                                    i686               2.4.110-1.fc36                        fedora                        178 k
 libedit                                   i686               3.1-41.20210910cvs.fc36               fedora                        108 k
 libevent                                  i686               2.1.12-6.fc36                         fedora                        280 k
 libffi                                    i686               3.4.2-8.fc36                          fedora                         35 k
 libgcc                                    i686               12.0.1-0.12.fc36                      fedora                        106 k
 libgcrypt                                 i686               1.10.1-1.fc36                         updates-testing               487 k
 libglvnd                                  i686               1:1.4.0-2.fc36                        fedora                        126 k
 libglvnd-egl                              i686               1:1.4.0-2.fc36                        fedora                         38 k
 libglvnd-gles                             i686               1:1.4.0-2.fc36                        fedora                         30 k
 libglvnd-glx                              i686               1:1.4.0-2.fc36                        fedora                        138 k
 libglvnd-opengl                           i686               1:1.4.0-2.fc36                        fedora                         40 k
 libgpg-error                              i686               1.44-1.fc36                           fedora                        224 k
 libidn2                                   i686               2.3.2-4.fc36                          fedora                        104 k
 libldac                                   i686               2.0.2.3-10.fc36                       fedora                         42 k
 libmount                                  i686               2.38-0.2.fc36                         fedora                        143 k
 libnghttp2                                i686               1.46.0-2.fc36                         fedora                         76 k
 libogg                                    i686               2:1.3.5-3.fc36                        fedora                         34 k
 libpciaccess                              i686               0.16-6.fc36                           fedora                         29 k
 libpsl                                    i686               0.21.1-5.fc36                         fedora                         64 k
 libsbc                                    i686               1.5-3.fc36                            fedora                         46 k
 libselinux                                i686               3.3-4.fc36                            fedora                         90 k
 libsepol                                  i686               3.3-3.fc36                            fedora                        324 k
 libsndfile                                i686               1.0.31-7.fc36                         fedora                        234 k
 libssh                                    i686               0.9.6-4.fc36                          fedora                        219 k
 libstdc++                                 i686               12.0.1-0.12.fc36                      fedora                        820 k
 libtasn1                                  i686               4.18.0-2.fc36                         fedora                         76 k
 libtdb                                    i686               1.4.6-1.fc36                          fedora                         54 k
 libtool-ltdl                              i686               2.4.6-50.fc36                         fedora                         39 k
 libunistring                              i686               1.0-1.fc36                            fedora                        551 k
 libunwind                                 i686               1.6.2-2.fc36                          fedora                         66 k
 libusb1                                   i686               1.0.25-8.fc36                         fedora                         78 k
 libuuid                                   i686               2.38-0.2.fc36                         fedora                         29 k
 libvdpau                                  i686               1.5-1.fc36                            fedora                         17 k
 libverto                                  i686               0.3.2-3.fc36                          fedora                         21 k
 libvkd3d                                  x86_64             1.3-1.fc36                            fedora                        147 k
 libvkd3d-shader                           x86_64             1.3-1.fc36                            fedora                        216 k
 libvorbis                                 i686               1:1.3.7-5.fc36                        fedora                        194 k
 libwayland-client                         i686               1.20.0-4.fc36                         fedora                         32 k
 libwayland-server                         i686               1.20.0-4.fc36                         fedora                         43 k
 libxcb                                    i686               1.13.1-9.fc36                         fedora                        248 k
 libxcrypt                                 i686               4.4.28-1.fc36                         fedora                        124 k
 libxshmfence                              i686               1.3-10.fc36                           fedora                         12 k
 libzstd                                   i686               1.5.2-1.fc36                          fedora                        274 k
 lilv-libs                                 i686               0.24.12-4.fc36                        fedora                         64 k
 llvm-libs                                 i686               13.0.1-1.fc36                         fedora                         24 M
 lz4-libs                                  i686               1.9.3-4.fc36                          fedora                         72 k
 mesa-dri-drivers                          i686               22.0.1-1.fc36                         fedora                         21 M
 mesa-filesystem                           i686               22.0.1-1.fc36                         fedora                         18 k
 mesa-libEGL                               i686               22.0.1-1.fc36                         fedora                        133 k
 mesa-libGL                                i686               22.0.1-1.fc36                         fedora                        181 k
 mesa-libOSMesa                            x86_64             22.0.1-1.fc36                         fedora                        3.2 M
 mesa-libgbm                               i686               22.0.1-1.fc36                         fedora                         45 k
 mesa-libglapi                             i686               22.0.1-1.fc36                         fedora                         53 k
 mesa-vulkan-drivers                       i686               22.0.1-1.fc36                         fedora                        5.1 M
 ncurses-libs                              i686               6.2-9.20210508.fc36                   fedora                        345 k
 nettle                                    i686               3.7.3-3.fc36                          fedora                        420 k
 openldap                                  i686               2.6.1-2.fc36                          fedora                        274 k
 openssl-libs                              i686               1:3.0.2-1.fc36                        fedora                        2.1 M
 opus                                      i686               1.3.1-10.fc36                         fedora                        205 k
 p11-kit                                   i686               0.24.1-2.fc36                         fedora                        338 k
 pcre                                      i686               8.45-1.fc36.1                         fedora                        202 k
 pcre2                                     i686               10.39-1.fc36.1                        fedora                        230 k
 pipewire-libs                             i686               0.3.49-1.fc36                         fedora                        1.5 M
 pulseaudio-libs                           i686               15.0-5.fc36                           fedora                        674 k
 python3-evdev                             x86_64             1.5.0-1.fc36                          fedora                         65 k
 serd                                      i686               0.30.10-4.fc36                        fedora                         65 k
 sord                                      i686               0.16.8-3.fc36                         fedora                         49 k
 sratom                                    i686               0.6.8-2.fc36                          fedora                         27 k
 systemd-libs                              i686               250.3-8.fc36                          fedora                        647 k
 vulkan-loader                             i686               1.3.204.0-1.fc36                      fedora                        146 k
 webrtc-audio-processing                   i686               0.3.1-8.fc36                          fedora                        330 k
 wine-alsa                                 i686               7.2-1.fc36                            fedora                         74 k
 wine-alsa                                 x86_64             7.2-1.fc36                            fedora                         77 k
 wine-filesystem                           noarch             7.2-1.fc36                            fedora                        1.5 M
 wine-pulseaudio                           x86_64             7.2-1.fc36                            fedora                        208 k
 xorg-x11-drv-nvidia-cuda-libs             i686               3:510.60.02-1.fc36                    rpmfusion-nonfree              27 M
 xorg-x11-drv-nvidia-libs                  i686               3:510.60.02-1.fc36                    rpmfusion-nonfree              24 M
 xorg-x11-server-Xephyr                    x86_64             1.20.14-4.fc36                        fedora                        1.0 M
 xrandr                                    x86_64             1.5.1-4.fc36                          fedora                         45 k
 xz-libs                                   i686               5.2.5-8.fc36                          fedora                        101 k
 zlib                                      i686               1.2.11-31.fc36                        fedora                         93 k
Installing weak dependencies:
 elfutils-debuginfod-client                i686               0.186-3.fc36                          updates-testing                40 k
 openssl-pkcs11                            i686               0.4.11-8.fc36                         fedora                         78 k
 pipewire                                  i686               0.3.49-1.fc36                         fedora                         40 k
 wine-core                                 x86_64             7.2-1.fc36                            fedora                         91 M
 wine-pulseaudio                           i686               7.2-1.fc36                            fedora                        205 k
 
Transaction Summary
========================================================================================================================================
Install  122 Packages
Upgrade    7 Packages
 
Total download size: 254 M
Is this ok [y/N]: y
Downloading Packages:
(1/129): avahi-libs-0.8-15.fc36.i686.rpm                                                                359 kB/s |  73 kB     00:00
....
(129/129): wine-core-7.2-1.fc36.x86_64.rpm                                                               17 MB/s |  91 MB     00:05
----------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                    27 MB/s | 254 MB     00:09
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Preparing        :                                                                                                                1/1
  Installing       : libgcc-12.0.1-0.12.fc36.i686                                                                                 1/136
  Running scriptlet: libgcc-12.0.1-0.12.fc36.i686                                                                                 1/136
  Upgrading        : mesa-filesystem-22.0.1-1.fc36.x86_64                                                                         2/136
  ...
  Verifying        : mesa-vulkan-drivers-21.3.8-2.fc36.x86_64                                                                   136/136
 
Upgraded:
  mesa-dri-drivers-22.0.1-1.fc36.x86_64           mesa-filesystem-22.0.1-1.fc36.x86_64        mesa-libEGL-22.0.1-1.fc36.x86_64
  mesa-libGL-22.0.1-1.fc36.x86_64                 mesa-libgbm-22.0.1-1.fc36.x86_64            mesa-libglapi-22.0.1-1.fc36.x86_64
  mesa-vulkan-drivers-22.0.1-1.fc36.x86_64
Installed:
  alsa-lib-1.2.6.1-4.fc36.i686                                          avahi-libs-0.8-15.fc36.i686
  bluez-libs-5.64-1.fc36.i686                                           bzip2-libs-1.0.8-11.fc36.i686
  cabextract-1.9.1-3.fc36.x86_64                                        cyrus-sasl-lib-2.1.27-18.fc36.i686
  dbus-libs-1:1.14.0-1.fc36.i686                                        elfutils-debuginfod-client-0.186-3.fc36.i686
  elfutils-libelf-0.186-3.fc36.i686                                     elfutils-libs-0.186-3.fc36.i686
  expat-2.4.7-1.fc36.i686                                               fdk-aac-free-2.0.0-8.fc36.i686
  flac-libs-1.3.4-1.fc36.i686                                           gdbm-libs-1:1.22-2.fc36.i686
  glib2-2.72.0-2.fc36.i686                                              glibc-2.35-4.fc36.i686
  glibc-gconv-extra-2.35-4.fc36.i686                                    gmp-1:6.2.1-2.fc36.i686
  gnutls-3.7.3-2.fc36.i686                                              gsm-1.0.19-7.fc36.i686
  gstreamer1-1.20.0-1.fc36.i686                                         keyutils-libs-1.6.1-4.fc36.i686
  krb5-libs-1.19.2-7.fc36.i686                                          libX11-1.7.3.1-2.fc36.i686
  libX11-xcb-1.7.3.1-2.fc36.i686                                        libXau-1.0.9-8.fc36.i686
  libXext-1.3.4-8.fc36.i686                                             libXfixes-6.0.0-3.fc36.i686
  libXxf86vm-1.1.4-18.fc36.i686                                         libasyncns-0.8-22.fc36.i686
  libblkid-2.38-0.2.fc36.i686                                           libbrotli-1.0.9-7.fc36.i686
  libcanberra-0.30-28.fc36.i686                                         libcap-2.48-4.fc36.i686
  libcom_err-1.46.5-2.fc36.i686                                         libcurl-7.82.0-2.fc36.i686
  libdrm-2.4.110-1.fc36.i686                                            libedit-3.1-41.20210910cvs.fc36.i686
  libevent-2.1.12-6.fc36.i686                                           libffi-3.4.2-8.fc36.i686
  libgcc-12.0.1-0.12.fc36.i686                                          libgcrypt-1.10.1-1.fc36.i686
  libglvnd-1:1.4.0-2.fc36.i686                                          libglvnd-egl-1:1.4.0-2.fc36.i686
  libglvnd-gles-1:1.4.0-2.fc36.i686                                     libglvnd-glx-1:1.4.0-2.fc36.i686
  libglvnd-opengl-1:1.4.0-2.fc36.i686                                   libgpg-error-1.44-1.fc36.i686
  libidn2-2.3.2-4.fc36.i686                                             libldac-2.0.2.3-10.fc36.i686
  libmount-2.38-0.2.fc36.i686                                           libnghttp2-1.46.0-2.fc36.i686
  libogg-2:1.3.5-3.fc36.i686                                            libpciaccess-0.16-6.fc36.i686
  libpsl-0.21.1-5.fc36.i686                                             libsbc-1.5-3.fc36.i686
  libselinux-3.3-4.fc36.i686                                            libsepol-3.3-3.fc36.i686
  libsndfile-1.0.31-7.fc36.i686                                         libssh-0.9.6-4.fc36.i686
  libstdc++-12.0.1-0.12.fc36.i686                                       libtasn1-4.18.0-2.fc36.i686
  libtdb-1.4.6-1.fc36.i686                                              libtool-ltdl-2.4.6-50.fc36.i686
  libunistring-1.0-1.fc36.i686                                          libunwind-1.6.2-2.fc36.i686
  libusb1-1.0.25-8.fc36.i686                                            libuuid-2.38-0.2.fc36.i686
  libvdpau-1.5-1.fc36.i686                                              libverto-0.3.2-3.fc36.i686
  libvkd3d-1.3-1.fc36.x86_64                                            libvkd3d-shader-1.3-1.fc36.x86_64
  libvorbis-1:1.3.7-5.fc36.i686                                         libwayland-client-1.20.0-4.fc36.i686
  libwayland-server-1.20.0-4.fc36.i686                                  libxcb-1.13.1-9.fc36.i686
  libxcrypt-4.4.28-1.fc36.i686                                          libxshmfence-1.3-10.fc36.i686
  libzstd-1.5.2-1.fc36.i686                                             lilv-libs-0.24.12-4.fc36.i686
  llvm-libs-13.0.1-1.fc36.i686                                          lutris-0.5.10-1.fc36.x86_64
  lz4-libs-1.9.3-4.fc36.i686                                            mesa-dri-drivers-22.0.1-1.fc36.i686
  mesa-filesystem-22.0.1-1.fc36.i686                                    mesa-libEGL-22.0.1-1.fc36.i686
  mesa-libGL-22.0.1-1.fc36.i686                                         mesa-libOSMesa-22.0.1-1.fc36.x86_64
  mesa-libgbm-22.0.1-1.fc36.i686                                        mesa-libglapi-22.0.1-1.fc36.i686
  mesa-vulkan-drivers-22.0.1-1.fc36.i686                                ncurses-libs-6.2-9.20210508.fc36.i686
  nettle-3.7.3-3.fc36.i686                                              openldap-2.6.1-2.fc36.i686
  openssl-libs-1:3.0.2-1.fc36.i686                                      openssl-pkcs11-0.4.11-8.fc36.i686
  opus-1.3.1-10.fc36.i686                                               p11-kit-0.24.1-2.fc36.i686
  pcre-8.45-1.fc36.1.i686                                               pcre2-10.39-1.fc36.1.i686
  pipewire-0.3.49-1.fc36.i686                                           pipewire-libs-0.3.49-1.fc36.i686
  pulseaudio-libs-15.0-5.fc36.i686                                      python3-evdev-1.5.0-1.fc36.x86_64
  serd-0.30.10-4.fc36.i686                                              sord-0.16.8-3.fc36.i686
  sratom-0.6.8-2.fc36.i686                                              systemd-libs-250.3-8.fc36.i686
  vulkan-loader-1.3.204.0-1.fc36.i686                                   webrtc-audio-processing-0.3.1-8.fc36.i686
  wine-alsa-7.2-1.fc36.i686                                             wine-alsa-7.2-1.fc36.x86_64
  wine-core-7.2-1.fc36.x86_64                                           wine-filesystem-7.2-1.fc36.noarch
  wine-pulseaudio-7.2-1.fc36.i686                                       wine-pulseaudio-7.2-1.fc36.x86_64
  xorg-x11-drv-nvidia-cuda-libs-3:510.60.02-1.fc36.i686                 xorg-x11-drv-nvidia-libs-3:510.60.02-1.fc36.i686
  xorg-x11-server-Xephyr-1.20.14-4.fc36.x86_64                          xrandr-1.5.1-4.fc36.x86_64
  xz-libs-5.2.5-8.fc36.i686                                             zlib-1.2.11-31.fc36.i686
 
Complete!

Can you please check that your system is up to date for a start?

1 Like

It is up to date. In fact I am running the latest version of Fedora 35.

I think I found a solution to my issue.

I think that’s a different issue—there were duplicate packages installed there (usually caused by a failed upgrade etc.). Worth checking though—maybe there was a failed transaction that you didn’t notice.

The issue here is that the versions of the two packages, the x86_64 and the i686, are different (11.2.1-9 vs 11.2.1.1). If they were the same, there would (should) be no conflict. That’s why I asked if your system was up to date—it’s odd that it’s trying to install different versions of the two packages.

So yeh, maybe you do have some broken packages. That’s worth checking out first.

1 Like

The solution I found solved my issue. I had a lot of duplicate packages.

1 Like